.new-service-list {
	/*background:url(img/slider-bg.png) 50% 0 repeat;*/
	 margin-bottom:25px;
	}
.service-slider { padding:80px 0;}
.service-slider .slider-cont { margin:0 auto; position:relative; max-width:1045px;}
.service-slider .slide { font-size: 24px; line-height:1.3;}
.service-slider .slide h3{ font-size: 60px; line-height:1.3;    font-weight: bold;background: url(/bitrix/templates/fresh/components/bitrix/news/portfolio/bitrix/news.detail/new/images/title.png) 0 50% repeat-y; padding-left: 5px;}
.service-slider .bx-next { position:absolute; background:url(img/slide-arr-l.png) 0 0 no-repeat; width:70px; height:70px;top:50%; overflow:hidden; text-align:left; text-indent:-999em; left:-100px; margin-top:-35px;}
.service-slider .bx-prev { position:absolute; background:url(img/slide-arr-r.png) 0 0 no-repeat; width:70px; height:70px;top:50%; overflow:hidden; text-align:left; text-indent:-999em; right:-100px; margin-top:-35px;}
.text-description-block .uk-container { max-width:1330px;}
.b-list-srv .text-description-block {background: #fff;border-bottom:2px solid #262931; /* box-shadow:0 12px 12px rgba(0,0,0, .2);*/ }
.text-description-block:nth-child(2n) {background:none !important;}
.text-description-block.bb1 { position:relative; z-index:2;}
.text-description-block .img {width:100%; height:360px; background: #262931;} /*.text-description-block .img .vc-block { height:360px;}*/ .text-description-block .img .vc-cont {width:100%;}
.text-description-block .sear-pole { background:url(img/sear-pole.png) 100% 0 no-repeat; margin:0 auto; height:47px; padding:4px; max-width:487px; position:relative;}
.text-description-block .sear-pole .sear-fff {background: #fff; font-size: 24px; font-weight: bold; padding-top:5px; padding-left:5px; display:block; margin-right:88px; height:33px;}
.text-description-block .sear-pole span { display:inline-block; vertical-align:middle;}
.text-description-block .sear-pole .pus-sear { display:inline-block; vertical-align:middle;}
.text-description-block .b-text {}
.text-description-block .b-text h3 { font-weight: bold; font-size: 36px; padding:0; margin:0 0 10px;}
.text-description-block .b-text p {}
.text-description-block .b-text ul {}
.text-description-block .b-text ul li{ margin-bottom:15px;}
.text-description-block .b-text .b-text {font-size: 24px;}
.text-description-block .b-text .b-text h3 { padding:0 0 15px; margin:0; font-size: 36px;}
.text-description-block .b-text .b-text p { padding:0 0 25px; margin:0;}
.text-description-block .b-text .b-text ul { margin:0; padding:0;}
.text-description-block .b-text .b-text ul li { padding-bottom:25px;}
.text-description-block  .b-btn-right  { text-align:right; margin-top:25px;}
.text-description-block .b-btn-right a.btn-yell {color:#000; border-radius:50px; display:inline-block; text-decoration:none; background: #ffde00; vertical-align:top; font-size: 18px; font-weight: bold; padding:9px 30px;}
.text-description-block.bb2 {}
.text-description-block.bb2 .img1 { display:inline-block; position:relative; vertical-align:middle; width:49%; text-align:right; }
.text-description-block.bb2 .img2 { display:inline-block; position:relative; vertical-align:middle; width:49%; text-align:left;}
.text-description-block.bb2:hover .img .img1, .text-description-block.bb2:hover .img .img2 {animation: an1 3s linear infinite;-webkit-animation: an1 3s linear infinite;}
.text-description-block.bb3 {}
.text-description-block.bb3 .img { text-align:center;}
.text-description-block.bb3 .marketing { text-align:center; display:inline-block; vertical-align:middle; position:relative;}
.text-description-block.bb3 .marketing img {}
.text-description-block.bb3 .marketing .strs{background:url(img/circ.png) 50% 50% no-repeat;background-size:contain; top:-55px; left:-55px; right:-55px;bottom:-55px; position:absolute;}
.text-description-block.bb3 .marketing {}
.text-description-block.bb3:hover .img .strs { animation: an2 3s linear infinite;-webkit-animation: an2 3s linear infinite; }
.text-description-block.bb4 .img-smm { text-align:center}
.text-description-block.bb4 .img3 { display:inline-block; vertical-align:middle; width:32%; text-align:right; }
.text-description-block.bb4 .img4 { display:inline-block; vertical-align:middle; width:33%; text-align:center;}
.text-description-block.bb4 .img5 { display:inline-block; vertical-align:middle; width:32%; text-align:left;}
.text-description-block.bb4:hover .img .img-smm {animation: an1 3s linear infinite;-webkit-animation: an1 3s linear infinite;}
.text-description-block.bb5 .img { text-align:center;}
.text-description-block.bb5 .img-site { text-align:center; display:inline-block; vertical-align:middle; position:relative;}
.text-description-block.bb5 .mon { position:relative; z-index:2;}
.text-description-block.bb5 .img-shest1 { width:85%; height:85%; position:absolute;top:-40%; right:50%; background:url(img/set1.png) 50% 50% no-repeat; background-size:contain;}
.text-description-block.bb5 .img-shest2 {width:100%; height:100%; position:absolute;top:-10%; left:50%; background:url(img/set2.png) 50% 50% no-repeat; background-size:contain;}
.text-description-block.bb5:hover .img .img-shest1 {animation: an2 3s linear infinite;-webkit-animation: an2 3s linear infinite;}
.text-description-block.bb5:hover .img .img-shest2 {animation: an3 3s linear infinite;-webkit-animation: an3 3s linear infinite;}
.text-description-block.graph { padding-bottom:80px;}
.text-description-block.graph .b-graph { width:98%; margin:0 auto; max-width:1112px; position:relative;}
.text-description-block.graph .cont-graph { position:relative;border-bottom:2px solid #262931; margin:0 10%; height:260px;}
.text-description-block.graph .line {width:7%; background: #ffde00;/*border:1px solid #000;*/bottom:1px; position:absolute;/* border-radius:3px 3px 0 0;*/
transition: all 1.3s ease;
  -o-transition: all 1.3s ease;
  -moz-transition: all 1.3s ease;
  -webkit-transition: all 1.3s ease;
  -moz-transition: all 1.3s ease;}
.text-description-block.graph .line1 {left:10%; height:0%;}
.text-description-block.graph .line2 {left:19%; height:0%;}
.text-description-block.graph .line3 {left:28%; height:0%}
.text-description-block.graph .line4 {left:37%; height:0%;}
.text-description-block.graph .line5 {left:46%; height:0%;}
.text-description-block.graph .line6 {left:55%; height:0%;}
.text-description-block.graph .line7 {left:64%;height:0%;}
.text-description-block.graph .line8 {left:73%; height:0%;}
.text-description-block.graph .line9 {left:82%; height:0%;}
.text-description-block.graph .graph-text {position:relative; margin:0 15%; }
.text-description-block.graph .txt {width:18%; text-align:center;font-size: 20px; position:absolute;top:20px;}
.text-description-block.graph .txt strong { display:block; font-size: 30px; margin-bottom:10px;}
.text-description-block.graph .txt1 { left:0%;}
.text-description-block.graph .txt2 { left:20%;}
.text-description-block.graph .txt3 { left:40%;}
.text-description-block.graph .txt4 { left:60%;}
.text-description-block.graph .txt5 { left:80%;}
.text-description-block.graph .txt6 { left:100%;}
.text-description-block.graph .uk-animation .line1 {left:10%; height:65%;}
.text-description-block.graph .uk-animation .line2 {left:19%; height:50%;}
.text-description-block.graph .uk-animation .line3 {left:28%; height:72%}
.text-description-block.graph .uk-animation .line4 {left:37%; height:63%;}
.text-description-block.graph .uk-animation .line5 {left:46%; height:100%;}
.text-description-block.graph .uk-animation .line6 {left:55%; height:55%;}
.text-description-block.graph .uk-animation .line7 {left:64%;height:74%;}
.text-description-block.graph .uk-animation .line8 {left:73%; height:38%;}
.text-description-block.graph .uk-animation .line9 {left:82%; height:48%;}
.accordionWrapper div.title{cursor:pointer; text-align:left;}
.accordionWrapper div.title h3 {font-weight: bold; font-size: 20px; padding:20px 15px; margin:0;}
.accordionWrapper div.content{display:none;}
.text-description-block { position:relative;
transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;}
.text-description-block:nth-child(2n) { background: #f2f2f2;}
.text-description-block.graph { margin:0;}
.text-description-block.bb1 { z-index:5;}
.text-description-block.bb2 { z-index:4;}
.text-description-block.bb3 { z-index:3;}
.text-description-block.bb4 { z-index:2;}
.text-description-block.bb5 { z-index:1;}
.text-description-block:hover { z-index:6;}
.b-list-srv  { max-width:1045px; margin:0 auto;}
.b-list-srv .uk-container {background:#fff;}

@media screen and (max-width: 349px){

.vc-block .vc-cont{
margin-top:1px;
}
}
